VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Enumerations
legacymidiccout/source/plugparamids.h File Reference

## Enumerations
enum | { kBypassId = 0, kChannelId, kControllerNumId, kControllerId, kProgramChangeId, kPitchBendId, kPolyPressureNoteId, kPolyPressureId, kAftertouchId, kMaxMIDIChannelSupported = 16 }

## Enumeration Type Documentation

anonymous enum

Enumerator
kBypassId | parameter ID Bypass value (we will handle the bypass process) (is automatable)
kChannelId |
kControllerNumId |
kControllerId |
kProgramChangeId |
kPitchBendId |
kPolyPressureNoteId |
kPolyPressureId |
kAftertouchId |
kMaxMIDIChannelSupported |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.